Bug 143995 - _clu_lock_init: unable to get local member ID
_clu_lock_init: unable to get local member ID
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clumanager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-01-03 10:25 EST by Systemes Reseaux Rectorat Bordeaux
Modified: 2009-04-16 16:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-11 09:30:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Systemes Reseaux Rectorat Bordeaux 2005-01-03 10:25:15 EST
Description of problem:
- When defining clumanager config => initialize quorun partition and
create /etc/cluster.xml file
Jan  3 15:03:42 homer cludb[21211]: <crit> _clu_lock_init: unable to
get local member ID
- When starting clumanager daemons
Jan  3 15:04:51 homer clukey[21278]: <crit> _clu_lock_init: unable to
get local member ID

Version-Release number of selected component (if applicable):

How reproducible:
every times

Steps to Reproduce:
1.delete /etc/cluster.xml
2.launch redhat-config-cluster define daemons members domains services
save config. exit
3. start redhat-config-cluster choose start local daemons
Actual results:
No cluster suite

Expected results:
4 members waiting

Additional info:

Note You need to log in before you can comment on or make changes to this bug.